### Method

# Meta Window is_attached_dialog

#### Declaration [src]

    gboolean
    meta_window_is_attached_dialog (
      MetaWindow* window
    )

#### Description [src]

Tests if `window` should be attached to its parent window.

If the `attach_modal_dialogs` option is not enabled, this will always return `FALSE`.

#### Return value

Type: `gboolean`

Whether `window` should be attached to its parent.